Anonymous Login
2019-12-05 11:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001245v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001245: Cannot sort any column in Projects View
DescriptionI just put 0000186 onto a couple of our test machines and the users have reported that they are no-longer able to sort by any column in Projects View.

We have an older version of 3.0 development release, installed 26 November, 2012, running on the production machine (same database) and it does refresh the column data.

Watching Firefox as it asks for the refresh, I can see the correct URI being asked for. Unfortunately, when the page is loaded it is exactly the same as the previous page. If it's a browser refresh problem, I can't see how it would work on one version of W2P and not on another if it wasn't for the application not telling the browser to force a page refresh.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002784

simonnzg (reporter)

That's Merge Pull Request 186, not Bug 186. I didn't realise that hash-186 produced a shortcut... Whoops.

~0002787

caseydk (administrator)

Resolved here: https://github.com/web2project/web2project/pull/189
+Notes

-Issue History
Date Modified Username Field Change
2013-02-12 03:43 simonnzg New Issue
2013-02-12 03:46 simonnzg Note Added: 0002784
2013-02-17 15:26 caseydk Note Added: 0002787
2013-02-17 15:26 caseydk Status new => resolved
2013-02-17 15:26 caseydk Resolution open => fixed
2013-02-17 15:26 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History